Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.refdata
Class SubstanceKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.refdata.SubstanceKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  SubstanceWithStandardsType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:36:11+02:00",
               comments="JAXB RI v2.2.11")
    public class SubstanceKeyType

extends Object
implements Serializable

Java class for SubstanceKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SubstanceKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SubstanceKeyType()`

Method Summary
`String` | `getCode()` Gets the value of the code property.
`void` | `setCode(String value)` Sets the value of the code property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SubstanceKeyType

    public SubstanceKeyType()

Method Detail

### getCode

    public String getCode()

  Gets the value of the code property.

  Returns:
    possible object is `String`

### setCode

    public void setCode(String value)

  Sets the value of the code property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.